0 返信 最新の回答 日時: Aug 13, 2013 11:10 PM ユーザー:cat8313

    dictオブジェクトを指定してください と表示されてしまう

    cat8313

      よろしくお願い致します。

       

      業務で作成したPDF文書をサーバにupし、管理しているのですが、

      ここ数日、PDF文書にリンク設定した別文書(こちらもPDFです)をクリックすると、

      "dictオブジェクトを指定してください" のポップアップが立ち上がり、文書が表示されずに困っています。

       

      以前のディスカッションで、同じ内容の質問があり、

      インターネット一時ファイルを削除し、再起動させることで、その質問者様の場合は解消されたようですが、

      私の環境ではうまくいきませんでした。

      (私の環境はOSはWinXP(SP3)、Adobe Reader はⅪで、IEは8を使用しています)

       

      今のところ、自分が確認した対策方法としては、

      Adobe Reader のダウングレード(Ⅺ → Ⅹへ)しかありませんでした。

       

      業務都合上、IEのバージョンは8か9で固定する必要があり、

      Adobe Reader に関しては出来るだけ最新版を使用したいと思っておりますが、

      Adobe Reader のダウングレード・インターネット一時ファイルの削除以外で、

      このdict オブジェクトの問題を解消する方法をどなたかご存じないでしょうか?

       

      お手数ですが、ご助力いただければと思います。

      よろしくお願い致します。